Description

Once the new version of the FHNManager Service will be deployed in production env, it will be need to:

-Configure templates in order to use context script with parameters of production. In such sense i will create a new script, put it in
i-marine WS and set the scope at gCubeApps level; @fabio.sinibaldi@isti.cnr.it, is it ok if i use such VO as done in the past?)

-Create/add resources as:
--new Service Endpoint
--new Service Profiles
--new VMProviders

--new Node templates

@fabio.sinibaldi@isti.cnr.it, since a further new version of the VAs will be available in the next, 1.5 for DataMiner and 1.7 for
Executor, what do you think if so far we replicate the preproduction environment and configure resources in production just for
DataMiner at version 1.4?

History

#1 - Dec 14,2016 11:10 AM - Fabio Sinibaldi

Yesterday evening the updated VA versions have been published in d4science.org VO.
At the present time their both available on RECAS-BARI provider, | think we can start using that one on our production environment.

#2 - Dec 14, 2016 12:11 PM - Nunzio Andrea Galante
The production env has been arranged for RECAS-BARI site and for both the VAs.

#3 - Dec 15, 2016 06:39 PM - Fabio Sinibaldi

These are the scopes that needs to be joined by the created VA instances :
/d4science.research-infrastructures.eu
/d4science.research-infrastructures.eu/gCubeApps/BiodiversityLab
/d4science.research-infrastructures.eu/gCubeApps/ScalableDataMining
/d4science.research-infrastructures.eu/gCubeApps/FAO_TunaAtlas
/d4science.research-infrastructures.eu/gCubeApps/StockAssessment
/d4science.research-infrastructures.eu/gCubeApps
/d4science.research-infrastructures.eu/gCubeApps/ENVRIPIus
/d4science.research-infrastructures.eu/gCubeApps/BiOnym
/d4science.research-infrastructures.eu/gCubeApps/SoBigData.eu
/d4science.research-infrastructures.eu/gCubeApps/PerformanceEvaluationinAquaculture
/d4science.research-infrastructures.eu/gCubeApps/ProtectedArealmpactMaps
/d4science.research-infrastructures.eu/gCubeApps/ICCAT_BFT-E

#4 - Dec 15, 2016 06:47 PM - Pasquale Pagano
Fabio Sinibaldi wrote:
DataMiner for SoBigData is also accessible in the following VREs

/d4science.research-infrastructures.eu/SoBigData/CityOfCitizens
/d4science.research-infrastructures.eu/SoBigData/SoBigDatalLab

#5 - Dec 15, 2016 06:48 PM - Nunzio Andrea Galante

Updated version of the contextscript is available here:

http://data.d4science.org/c302bVNodG90bEJXNWJIBAXQO0YNRKbXdrQ2VKREpIUVBHbWJQNStISON6YZ0
http://data.d4science.org/c3o2bVNodG90bEJXNWJBdXQ0YnRKbXdrQ2VkREpIUVBHbWJQNStIS0N6Yz0

Still now available Production Resources have been updated with such attribute.

#6 - Dec 16, 2016 12:00 PM - Nunzio Andrea Galante

New scopes added:
http://data.d4science.org/VEIVMQOVXdDJMbIpXNWJBdXQ0YnRKa1UvaUuVnVzd0aTVHbWJQNStISON6YZz0

#7 - Jan 20, 2017 04:06 PM - Nunzio Andrea Galante

- Status changed from New to Closed
